<?php
return [
    'modules' => [
        'Magento_Store' => 1,
        'Magento_AdvancedPricingImportExport' => 1,
        'Magento_Directory' => 1,
        'Magento_Theme' => 1,
        'Magento_Cms' => 1,
        'Magento_Eav' => 1,
        'Magento_Customer' => 1,
        'Magento_Config' => 1,
        'Magento_Backup' => 1,
        'Magento_AdminNotification' => 1,
        'Magento_Indexer' => 1,
        'Magento_BundleImportExport' => 1,
        'Magento_Backend' => 1,
        'Magento_CacheInvalidate' => 1,
        'Magento_Catalog' => 1,
        'Magento_Payment' => 1,
        'Magento_Quote' => 1,
        'Magento_Security' => 1,
        'Magento_CatalogImportExport' => 1,
        'Magento_Rule' => 1,
        'Magento_CatalogRule' => 1,
        'Magento_Msrp' => 1,
        'Magento_SalesSequence' => 1,
        'Magento_Bundle' => 1,
        'Magento_Sales' => 1,
        'Magento_CatalogUrlRewrite' => 1,
        'Magento_Widget' => 1,
        'Magento_CatalogInventory' => 1,
        'Magento_Checkout' => 1,
        'Magento_Vault' => 1,
        'Magento_Downloadable' => 1,
        'Magento_CmsUrlRewrite' => 1,
        'Magento_User' => 1,
        'Magento_ConfigurableImportExport' => 1,
        'Magento_UrlRewrite' => 1,
        'Magento_ConfigurableProduct' => 1,
        'Magento_Search' => 1,
        'Magento_Contact' => 1,
        'Magento_Cookie' => 1,
        'Magento_Cron' => 1,
        'Magento_CurrencySymbol' => 1,
        'Magento_Captcha' => 1,
        'Magento_Integration' => 1,
        'Magento_CustomerImportExport' => 1,
        'Magento_SampleData' => 1,
        'Magento_Deploy' => 1,
        'Magento_Developer' => 1,
        'Magento_Dhl' => 1,
        'Magento_Authorization' => 1,
        'Magento_Tax' => 1,
        'Magento_ImportExport' => 1,
        'Magento_CatalogSearch' => 1,
        'Magento_CardinalCommerce' => 1,
        'Magento_Email' => 1,
        'Magento_EncryptionKey' => 1,
        'Magento_Fedex' => 1,
        'Magento_GiftMessage' => 1,
        'Magento_GoogleAdwords' => 1,
        'Magento_GoogleAnalytics' => 1,
        'Magento_Ui' => 1,
        'Magento_GroupedImportExport' => 1,
        'Magento_GroupedProduct' => 1,
        'Magento_Weee' => 1,
        'Magento_DownloadableImportExport' => 1,
        'Magento_CatalogRuleConfigurable' => 1,
        'Magento_InstantPurchase' => 1,
        'Magento_Analytics' => 1,
        'Magento_LayeredNavigation' => 1,
        'Magento_Marketplace' => 1,
        'Magento_MediaStorage' => 1,
        'Magento_CatalogSampleData' => 1,
        'Magento_MsrpSampleData' => 1,
        'Magento_Multishipping' => 1,
        'Magento_NewRelicReporting' => 1,
        'Magento_Newsletter' => 1,
        'Magento_OfflinePayments' => 1,
        'Magento_SalesRule' => 1,
        'Magento_OfflineShipping' => 1,
        'Magento_PageCache' => 1,
        'Magento_Authorizenet' => 1,
        'Magento_Paypal' => 1,
        'Magento_PaypalCaptcha' => 1,
        'MSP_ReCaptcha' => 1,
        'Magento_Persistent' => 1,
        'Magento_ProductAlert' => 1,
        'Magento_BundleSampleData' => 1,
        'Magento_ProductVideo' => 1,
        'Magento_AuthorizenetAcceptjs' => 1,
        'Magento_QuoteAnalytics' => 1,
        'Magento_ReleaseNotification' => 1,
        'Magento_Reports' => 1,
        'Magento_RequireJs' => 1,
        'Magento_Review' => 1,
        'Magento_ReviewAnalytics' => 1,
        'Magento_DownloadableSampleData' => 1,
        'Magento_Robots' => 1,
        'Magento_Rss' => 1,
        'Magento_ThemeSampleData' => 1,
        'Magento_ConfigurableProductSales' => 1,
        'Magento_SalesAnalytics' => 1,
        'Magento_SalesInventory' => 1,
        'Magento_OfflineShippingSampleData' => 1,
        'Magento_ConfigurableSampleData' => 1,
        'Magento_CustomerSampleData' => 1,
        'Magento_AuthorizenetCardinal' => 1,
        'Magento_CatalogRuleSampleData' => 1,
        'Magento_ProductLinksSampleData' => 1,
        'Magento_CustomerAnalytics' => 1,
        'Magento_SendFriend' => 1,
        'Magento_Shipping' => 1,
        'Magento_Signifyd' => 1,
        'Magento_Sitemap' => 1,
        'Magento_CheckoutAgreements' => 1,
        'Magento_Webapi' => 1,
        'Magento_SwaggerWebapi' => 1,
        'Magento_Swatches' => 1,
        'Magento_SwatchesLayeredNavigation' => 1,
        'Magento_SwatchesSampleData' => 1,
        'Magento_ReviewSampleData' => 1,
        'Magento_TaxImportExport' => 1,
        'Magento_TaxSampleData' => 1,
        'Magento_GroupedProductSampleData' => 1,
        'Magento_CmsSampleData' => 1,
        'Magento_Translation' => 1,
        'Magento_GoogleOptimizer' => 1,
        'Magento_Ups' => 1,
        'Magento_SalesSampleData' => 1,
        'Magento_CatalogAnalytics' => 1,
        'Magento_Usps' => 1,
        'Magento_Variable' => 1,
        'Magento_Braintree' => 1,
        'Magento_Version' => 1,
        'Magento_Swagger' => 1,
        'Magento_WebapiSecurity' => 1,
        'Magento_SalesRuleSampleData' => 1,
        'Magento_CatalogWidget' => 1,
        'Magento_WidgetSampleData' => 1,
        'Magento_Wishlist' => 1,
        'Magento_WishlistAnalytics' => 1,
        'Magento_WishlistSampleData' => 1,
        'Amazon_Core' => 1,
        'Amazon_Login' => 1,
        'Amazon_Payment' => 1,
        'ClassyLlama_EmailNotification' => 1,
        'Dotdigitalgroup_Email' => 1,
        'Freelance_PaymentFees' => 1,
        'Klarna_Core' => 1,
        'Klarna_Ordermanagement' => 1,
        'Klarna_Kp' => 1,
        'Magento_PaypalReCaptcha' => 1,
        'Temando_Shipping' => 1,
        'Vertex_Tax' => 1
    ]
];
